Subject: Trouble compiling wu_ftpd on Digital Unix

From: Chun Chan <[email-masked]>
Date: Tue, 02 Jul 1996 16:09:31 -0500

Dear Sir/Madam, I have trouble compiling wu_ftpd on a Digital Unix 
system, I new at doing this and I need as much help as possible, I would 
like to thank you for any help that you can provide for me.

Here is the error message I got when I compile it:

/usr/lib/cmplrs/cc/cfe: Error: ftpd.c, line 2165: storage size for 
'timeout' isn
         struct timeval timeout;
 -----------------------^
/usr/lib/cmplrs/cc/cfe: Error: ftpd.c, line 2165: Reference an 
expression of vo.
         struct timeval timeout;
 -----------------------^
/usr/lib/cmplrs/cc/cfe: Error: ftpd.c, line 2165: Reference an 
expression of vo.
         struct timeval timeout;
 -----------------------^

Thanks again for your help!

Chun Chan
Techncial Staff
Spectranet Connections Inc.